dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 10-20%}
  values:
  - errors:
    - {label: stat, symerror: 0.129}
    - {label: sys, symerror: 0.209}
    value: 6.104
  - errors:
    - {label: stat, symerror: 0.051}
    - {label: sys, symerror: 0.131}
    value: 3.882
  - errors:
    - {label: stat, symerror: 0.0207}
    - {label: sys, symerror: 0.0674}
    value: 1.9842
  - errors:
    - {label: stat, symerror: 0.0095}
    - {label: sys, symerror: 0.0275}
    value: 0.9394
  - errors:
    - {label: stat, symerror: 0.0045}
    - {label: sys, symerror: 0.0132}
    value: 0.4253
  - errors:
    - {label: stat, symerror: 0.0022}
    - {label: sys, symerror: 0.0064}
    value: 0.18765
  - errors:
    - {label: stat, symerror: 0.00107}
    - {label: sys, symerror: 0.00262}
    value: 0.0802
  - errors:
    - {label: stat, symerror: 0.00055}
    - {label: sys, symerror: 0.00132}
    value: 0.03524
  - errors:
    - {label: stat, symerror: 0.00029}
    - {label: sys, symerror: 0.000748}
    value: 0.015138
  - errors:
    - {label: stat, symerror: 0.000117}
    - {label: sys, symerror: 0.000233}
    value: 0.005639
  - errors:
    - {label: stat, symerror: 5.32e-05}
    - {label: sys, symerror: 7.68e-05}
    value: 0.0016793
  - errors:
    - {label: stat, symerror: 2.02e-05}
    - {label: sys, symerror: 2.03e-05}
    value: 0.0004177
  - errors:
    - {label: stat, symerror: 8.05e-06}
    - {label: sys, symerror: 4.23e-06}
    value: 7.828e-05
  - errors:
    - {label: stat, symerror: 2.85e-06}
    - {label: sys, symerror: 7.5e-07}
    value: 1.204e-05
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.4, low: 0.2, value: 0.3003}
  - {high: 0.6, low: 0.4, value: 0.4965}
  - {high: 0.8, low: 0.6, value: 0.6948}
  - {high: 1.0, low: 0.8, value: 0.894}
  - {high: 1.2, low: 1.0, value: 1.0936}
  - {high: 1.4, low: 1.2, value: 1.2933}
  - {high: 1.6, low: 1.4, value: 1.4932}
  - {high: 1.8, low: 1.6, value: 1.6933}
  - {high: 2.0, low: 1.8, value: 1.8932}
  - {high: 2.3, low: 2.0, value: 2.1347}
  - {high: 2.6, low: 2.3, value: 2.4346}
  - {high: 3.0, low: 2.6, value: 2.7726}
  - {high: 3.4, low: 3.0, value: 3.1725}
  - {high: 3.9, low: 3.4, value: 3.6074}
